// /var/ww
VIEWER_CONFIG = {
  center_name: "Radiologia Superior",
  wado_url: 'app/get-image/',
  back_end_route: '/viewer/data',
  web_workers_root: '/viewer/assets/lib',
  stow_url: undefined,
  magnify_factor: 5,
  use_cache_web_worker: false,
  login_url: '/login',
  display: {
    // mod : { default_format : 'ref|dicom',
    //         preset_windows: {name : [width, center]}},
    CT: {
      default_format: 'dicom',
      preset_windows: {
        'Abdomen': [350, 40],
        'Lung': [1500, -500],
        'Brain': [80, 40],
        'Bone': [2500, 500],
        'Head/Neck': [90, 50],
        'Ear': [4000, 1000],
        'Ictus': [50, 50],
        'Mediastinum': [400, 60]
      },
    },
    MR: {
      default_format: 'dicom',
      preset_windows: {
      },
    },
    default: {
      default_format: 'dicom',
      preset_windows: {
      },

    }
  },
  modalities: ["CR", "CT", "MG", "MR", "MN", "OT", "PT", "US", "XA"],
  list_refresh_time: 0,
  tools_3d: true,
  annotations_module: false,
  annot_url: 'annotIM',
  reports_module: false,
  study_report_url: '/report/reading_study',
  serie_timeout: 25000,
  mpr_timeout: 25000,
  no_axial_mpr: true,
  meta_uri: '/meta',
  reset_layout: true,
  tagged_items: 1,
  flip_tools_in_top_menu: false,
  annot_font_size: '16px',
  utilities_url: 'utilities',
  host_type: 'local',
  mobile_module: true
}
